Subject: Schedule of ISDA Master Agreement - Florida Power & Light/ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 Aug 2000 10:55:00 -0700 (PDT)

Serge,

Attached for your review, please find a blacklined copy of the 
above-referenced Agreement marked to show changes to the August 17 draft.  
Please note includes our comments to the Guaranty.  Should you have any 
comments or questions , please do not hesitate to call me at 713-220-4124.

Thanks,

Jason

 - Blacklin.DOC